<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="991ea89c78957f9f21500413b4c82f3a">
  <dict>
    <!--2023-01-31 11:55:20.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
